Subject: Re: Shift change
From: Chaudhary Amar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Tue, 12 Nov 2013 13:19:54 +0530 (IST)

Hi Ma'am, 

I will be joining Computer classes(Excel & tally) from next week. Classes will be of 3 hours. 
Please don't worry, I will be alert & fresh as I have been when I was in night shifts. 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Chaudhary Amar" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, November 12, 2013 1:12:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Shift change 

Hi Amar, 

It really depends on the roster but what coaching have you joined? also, if you do coaching in day time, how will you work at night? i need people to be alert and fresh at work. if you study during the day time, you are bound to feel sleepy at night. 

regards, 
deeksha 

----- Original Message ----- 
From: "Chaudhary Amar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, November 12, 2013 1:02:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Shift change 

Hi Ma'am, 
Good afternoon. 

I have to join coaching class which have shift timing in the day time. 
Is it possible to change my shift to night for the time being? 
Waiting to hear from you. 

-- 

Thanks & Regards 
Amar 

-- 

Thanks & Regards 
Amar